FEDORA-EPEL-2017-92129d651d created by jskarvad 3 years ago for Fedora EPEL 7
obsolete

This is new version of exim fixing CVE-2016-9963

This update has been submitted for testing by jskarvad.

3 years ago

jskarvad edited this update.

New build(s):

  • exim-4.88-2.el7

Removed build(s):

  • exim-4.88-1.el7
3 years ago

This update has been pushed to testing.

3 years ago
User Icon fschwarz commented & provided feedback 3 years ago
karma

works for me

jskarvad edited this update.

3 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago
User Icon anonymous commented & provided feedback 3 years ago

Exim 4.88 removes the (long deprecated) demime config, which might break some existing configs. (I had that, but it was easy to fix...) (I went to the testing version since the old 4.84 was generating non-standard error mails and standard DSNs was enabled by default in 4.86)

It should probably be documented....

This update has been obsoleted by exim-4.88-3.el7.

3 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
3 years ago
in testing
3 years ago
modified
3 years ago
BZ#1405322 CVE-2016-9963 exim: Possible information disclosure to remote atacker
0
0
BZ#1405324 CVE-2016-9963 exim: Possible information disclosure to remote atacker [epel-all]
0
0

Automated Test Results